On Tue, 22 Aug 2000, Alexander Chelnokov wrote:
> Just installed Z2.2.1b, successfully imported some products but when
> trying to import QSurvey 0.23 got the message:
> ================================================
> Zope Error
> Zope has encountered an error while publishing this resource. 
> Error Type: Permission mapping error
> Error Value: Attempted to map a permission to a permission, Add
> QSurveyResultsItems, that is not valid. This should never happen. (Waaa). 
> ================================================

I believe I saw a message that said that this bug would be fixed
in 2.2.1 final (which presumably means you can get the fix by
checking out the CVS version of Zope).  Search the archives...


Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to